/* lang */
.mosaic-s3-include--u-id0wlslf7 {
  margin: 0 20px 0 0;
}
.mosaic-s3-include--u-id0wlslf7 img {
  max-width: 40px;
}
.lang {
  position: relative;
  z-index: 10;
  top: -8px;
  text-align: center;
  perspective: 700px;
}
.lang_fixed {
  position: fixed;
  right: 20px;
  top: 20px;
}
.lang__link {
  cursor: pointer;
  transition: 0.3s all;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  flex-shrink: 0;
  box-sizing: border-box;
  text-decoration: none;
  border-radius: 2px;
  padding: 2px 4px;
}
.lang__img {
  flex-shrink: 0;
  font-size: 10px;
  display: block;
  transition: 0.3s all;
}
.lang__link_sub:hover {
  filter: drop-shadow(0 0 3px #888) brightness(130%);
}
.lang__name {
  color: #737b84;
  font-size: 12px;
  line-height: 12px;
  flex-shrink: 0;
  text-transform: uppercase;
}
.lang .lang__link_sub {
  width: 100%;
  height: auto;
  position: relative;
  padding: 0;
  margin-bottom: 2px;
  cursor: pointer !important;
}
.lang__list {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 100%;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s all;
  transform: rotateX(-90deg);
  position: absolute;
  left: 0;
  top: 100%;
  z-index: 10;
  line-height: 13px;
  padding: 4px;
  transform-origin: center top;
  box-sizing: border-box;
}
.lang.active .lang__list {
  opacity: 1;
  visibility: visible;
  transform: rotateX(0);
}
.lang__link_select {
  align-items: flex-start;
  text-align: center;
  font-size: 0;
}
.lang_row {
  width: 100%;
  padding: 0;
  margin: 0;
}
.mosaic-s3-include--u-id0wlslf7 img, .mosaic-s3-include--u-iu9orqrh6 img {
  max-width: 34px;
}
@media (max-width: 991px) {
  .link-universal--u-i8x1q01un {
    margin-right: auto;
  }
  .mosaic-s3-include--u-id0wlslf7 {
    margin-left: 14px;
  }
}
@media (max-width: 480px) {
  .mosaic-s3-include--u-id0wlslf7 {
    margin-right: 5px;
    margin-left: 0;
  }
}
.skiptranslate {
  display: none !important;
}
body {
  top: 0 !important;
}
